{
  "name": "new-website",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "build:test": "vue-tsc && vite build --mode production.test",
    "build:kupai": "vue-tsc && vite build --mode production.kupai",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "@vant/touch-emulator": "^1.4.0",
    "autoprefixer": "^10.4.15",
    "axios": "^1.4.0",
    "element-plus": "^2.3.9",
    "pinia": "^2.1.6",
    "pinia-plugin-persistedstate": "^3.2.0",
    "terser": "^5.19.2",
    "vant": "^4.6.5",
    "vue": "^3.3.4",
    "vue-router": "^4.2.4"
  },
  "devDependencies": {
    "@types/node": "^20.5.0",
    "@typescript-eslint/eslint-plugin": "^6.4.0",
    "@typescript-eslint/parser": "^6.4.0",
    "@vitejs/plugin-legacy": "^4.1.1",
    "@vitejs/plugin-vue": "^4.2.3",
    "eslint": "^8.47.0",
    "eslint-plugin-vue": "^9.17.0",
    "postcss-px-to-viewport-8-plugin": "^1.2.2",
    "sass": "^1.65.1",
    "typescript": "^5.0.2",
    "unplugin-vue-components": "^0.25.1",
    "vite": "^4.4.5",
    "vue-eslint-parser": "^9.3.1",
    "vue-tsc": "^1.8.5"
  }
}
